package com.lemon.lifecenter.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import com.lemon.lifecenter.dto.PatientPHRHistoryDTO;

@Repository
@Mapper
public interface PatientPHRHistoryMapper {
	
	public void insertPHRHistory(PatientPHRHistoryDTO dto);
	
	public int selectPHRHistoryCount(PatientPHRHistoryDTO dto);
	public List<PatientPHRHistoryDTO> selectPHRHistoryList(PatientPHRHistoryDTO dto);
}

